{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "ddf463b75154008a4c23",
  "position": {
    "x": 266.29093764656506,
    "y": 1970,
    "z": 1000,
    "height": 494.4353050814093,
    "width": 1643.9999999999998,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "2.4",
    "groupMode": "ScaleMode"
  }
}